Subject: [pkix] "draft-seantek-certid-keyid-01" (Syntaxes for Unambiguous Identification of Certificates and Public Keys)

From: Sean Leonard <[email-masked]>
Date: Mon, 08 Mar 2010 15:07:28 -0800

Hello PKIX List:

I have submitted a revised draft of the proposal:
   Syntaxes for Unambiguous Identification of Certificates and Public Keys

Unfortunately due to the I-D upload tool's inflexibility, it was not 
possible to submit a "draft-seantek-certid-keyid-01" or -00 at the 
present time. So, I notified the ADs about it in advance and renamed the 
draft to draft-ietf-pkix-certid-keyid-01. There is a prominent 
disclaimer in Section 1: "This draft is under consideration for PKIX WG 
adoption; it is not yet a PKIX WG document." Thanks in advance for your 
understanding.

This draft removes the GeneralName proposal and makes other changes that 
I discussed in e-mail to the list last week.

Kind regards,

Sean